<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" PodrediPo="Sifra_Art,Sifra_Oe" /> 

	<Header VisinaHeader="58" /> 

        <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" /> 
        <Red ImeId="ImeOrg" Naslov="Ime na filijalata" Formula=""  Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_art" Naslov="Artikal" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Imeart" Naslov="Ime na artiklot" Formula="" Sirina="30" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Tipartzal" Naslov="Tip_art_zal" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_tipartzal" Naslov="Ime na tipot" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />
	<Red ImeId="Nom" Naslov="Barkod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_kup" Naslov="Dobav." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeKup" Naslov="Ime na dobavuva~ot" Formula="" Sirina="14" DaliSuma="N" KojTip="S" />

	<Red ImeId="Statusart" Naslov="Status" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Brand" Naslov="Brend" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_brand" Naslov="Ime na brend" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

	<Red ImeId="Sifra_Podoblast" Naslov="Podoblast" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Podoblast" Naslov="Ime na podoblast" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Podg" Naslov="Grupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Podg" Naslov="Ime na grupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Gr" Naslov="Klasa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Gr" Naslov="Ime na klasa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Asort" Naslov="Asortiman" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Asort" Naslov="Ime na asortiman" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Oblast" Naslov="Oblast" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Oblast" Naslov="Ime na oblast" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_LayOutUnit" Naslov="LayOut_edinica" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_LayOutUnit" Naslov="Ime na_layout ed." Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Pat_Man" Naslov="Menaxer_na asort." Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="#" />
	<Red ImeId="ImePatman" Naslov="Ime na menaxerot_na asortiman" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Pat_Ref" Naslov="Referent_za nabavka" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="#" />
	<Red ImeId="ImePatRef" Naslov="Ime na referentot_za nabavka" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

	<Red ImeId="Kolic_Izlez" Naslov="Prodadena_koli~ina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.#" />
	<Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Proda`ba_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="Zarab" Naslov="Zarabotka_iznos" 
		Formula="Vr_Izlez_Prodazna_Bez_DDV-Vr_Izlez_Nabavna_Bez_DDV" 
		Sirina="10" DaliSuma="D" KojTip="N" />
	<Red ImeId="cMarza" Naslov="Ostvarena_mar`a %" 
		Formula="Zarab / iif (Vr_Izlez_Prodazna_So_DDV = 0, 9999999999999, Vr_Izlez_Prodazna_So_DDV) * 100" 
		Sirina="7" DaliSuma="N" KojTip="N" />
	<Red ImeId="NabavnaC_Bez_DDV" Naslov="Nabavna cena_bez DDV" Formula="" Sirina="12" DaliSuma="N" KojTip="N" />
	<Red ImeId="Vr_Izlez_Nabavna_Bez_DDV" Naslov="Nabavna vrednost_na proda`bata_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
